@import url(‘https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700|Roboto+Slab:400,700|Roboto:400,500,700,900&display=swap’);

body {
    font-family: 'Roboto Mono', monospace;
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    display: inline;
    color: black;
}
.home-body {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
header {
    width: 100%;
    height: 140px;
    display: grid;
    grid-template-rows: 1fr 1fr;
}
header .header-icons-container{
    width: 100%;
    height: 50px;
    display: grid;
    background-color: #47cfac;
}
header .header-icons-container .icons{
    width: 300px;
    height: auto;
    display: flex;
    justify-items: flex-end;
    align-items: center;
    justify-content: space-between;
    justify-self: end;
    margin-right: 50px;
}
header .icons span {
    color: white;
}
nav {
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 90px;
}
nav .nav-logo-container {
    margin-left: 50px;
}
nav .nav-logo-container img {
    width: 220px;
    margin-top: 10px;
}
nav .profile-link{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-right: 50px;
}
nav .profile-link a {
    color: black;
    border-bottom: 1px solid black;
}
.home-main {
    display: grid;
    grid-template-columns: 1fr 4fr 1fr;
    height: 100%;
    background-image: url('../assets/img/Cover.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.home-main section { 
    display: grid;
    grid-column: 2;
    justify-items: center;
    height: 350px;
    margin-top: 80px;
}
.home-main-text { 
    font-family: 'Roboto Mono', monospace;
    font-size: 30px;
    font-weight: 700px;
    letter-spacing: 10px;
    color: white;
    text-align: center;
}
.home-main-button {
    width: 110px;
    height: 50px;
    background-color: #47cfac;
    display: grid;
    align-items: center; 
}
.home-main-button a {
    font-weight: 700;
    font-size: 18px;
}

.blogs-main{
    display: grid; 
}
.blogs-news-container { 
    background-color: #e6e9ed;
    padding: 0 50px 40px;
}
.blogs-main-new {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 2fr;
}
.blogs-news-img-container {
    grid-column: 1;
}
.blogs-news-img-container img {
    width: 85%;
}
.blogs-news-info-container { 
    grid-column: 2;
}
.blogs-news-info-container p {
    margin-bottom: 35px;
}
.blogs-posts-container {
    padding: 0 50px 40px;
}
.blogs-posts-container h3 {
    border-bottom: 1px solid #cdd2da;
    padding-bottom: 20px;
    text-align: center;
}
.blogs-button {
    border: 1px solid #47cfac;
    padding: 10px 15px;
    font-size: 12px;
}